.version.index{color:#000011;background-color:#58398D;}#muse_css_mq{background-color:#FFFFFF;}
#page{z-index:1;
      min-width:960px;
      min-height:571px;
      background-image:none;
      border-width:0px;border-color:transparent;
      background-color:transparent;
      /*margin-left:auto;*/
      margin-right:auto;
}
#page_position_content{
    margin-top:-36px;
    /*margin-bottom:-79px;width:0.01px;*/
}
#pslideshowu7133{z-index:6;width:0.01px;
                 margin-top:-36px;
}
#slideshowu7133{z-index:6;width:0.01px;height:487px;position:relative;margin-right:-10000px;left:5px;}#u7141{position:absolute;width:1160px;height:487px;background-color:transparent;left:-5px;}#u7141popup{z-index:7;}
#u7616{z-index:8;
       width:1160px;height:487px;
       border-width:0px;
       border-color:transparent;
       background-color:transparent;
       margin-right:-10000px;
       position:relative;
}#u7282{z-index:10;width:1160px;height:487px;border-width:0px;border-color:transparent;background-color:transparent;margin-right:-10000px;position:relative;}#u7334{z-index:12;width:1160px;height:487px;border-width:0px;border-color:transparent;background-color:transparent;margin-right:-10000px;position:relative;}#u7359{z-index:14;width:1160px;height:487px;border-width:0px;border-color:transparent;background-color:transparent;margin-right:-10000px;position:relative;}#u7149-4{position:absolute;width:66px;min-height:66px;border-width:0px;border-color:transparent;background-color:#3F3F3F;background-color:rgba(0,0,0,0.75);border-radius:99px;padding:10px;line-height:1.4;color:#FFFFFF;text-align:center;font-size:47px;font-family:advent-pro, sans-serif;font-weight:700;top:210px;left:120px;-pie-background:rgba(0,0,0,0.75);}#u7149-4popup{z-index:16;}#u7157-4{position:absolute;width:66px;min-height:66px;border-width:0px;border-color:transparent;background-color:#3F3F3F;background-color:rgba(0,0,0,0.75);border-radius:99px;padding:10px;line-height:1.4;color:#FFFFFF;text-align:center;font-size:47px;font-family:advent-pro, sans-serif;font-weight:700;top:210px;left:954px;-pie-background:rgba(0,0,0,0.75);}#u7157-4popup{z-index:20;}.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton{cursor:pointer;}.SSSlideLoading{background:url("../images/loading.gif?crc=3815509949") no-repeat center center;}#u6881{z-index:120;min-height:61px;padding-bottom:1px;}#u6883{z-index:122;width:40px;height:40px;position:relative;margin-right:-10000px;margin-top:14px;left:29px;}#u6883:hover{width:40px;height:40px;min-height:0px;margin:14px -10000px 0px 0px;}#menuu6884{z-index:123;width:358px;position:relative;margin-right:-10000px;margin-top:1px;left:553px;}#u6906{width:57px;min-height:60px;position:relative;margin-right:-10000px;}#u6909{width:57px;padding-bottom:43px;position:relative;}#u6909:hover{width:57px;min-height:0px;margin:0px;}#u6909:active{width:57px;min-height:0px;margin:0px;}#u6909.MuseMenuActive{width:57px;min-height:0px;margin:0px;}#u6912{height:17px;width:43px;position:relative;margin-right:-10000px;top:21px;left:7px;}#u6913{width:75px;min-height:60px;position:relative;margin-right:-10000px;left:59px;}#u6916{width:75px;padding-bottom:43px;position:relative;}#u6916:hover{width:75px;min-height:0px;margin:0px;}#u6916:active{width:75px;min-height:0px;margin:0px;}#u6916.MuseMenuActive{width:75px;min-height:0px;margin:0px;}#u6918{height:17px;width:61px;position:relative;margin-right:-10000px;top:21px;left:7px;}#u6899{width:70px;min-height:60px;position:relative;margin-right:-10000px;left:136px;}#u6900{width:70px;padding-bottom:43px;position:relative;}#u6900:hover{width:70px;min-height:0px;margin:0px;}#u6900:active{width:70px;min-height:0px;margin:0px;}#u6900.MuseMenuActive{width:70px;min-height:0px;margin:0px;}#u6902{height:17px;width:57px;position:relative;margin-right:-10000px;top:21px;left:6px;}#u6892{width:66px;min-height:60px;position:relative;margin-right:-10000px;left:208px;}#u6893{width:66px;padding-bottom:43px;position:relative;}#u6893:hover{width:66px;min-height:0px;margin:0px;}#u6893:active{width:66px;min-height:0px;margin:0px;}#u6893.MuseMenuActive{width:66px;min-height:0px;margin:0px;}#u6896{height:17px;width:53px;position:relative;margin-right:-10000px;top:21px;left:6px;}#u6885{width:82px;min-height:60px;position:relative;margin-right:-10000px;left:276px;}#u6888{width:82px;padding-bottom:43px;position:relative;}#u6888:hover{width:82px;min-height:0px;margin:0px;}#u6888:active{width:82px;min-height:0px;margin:0px;}#u6888.MuseMenuActive{width:82px;min-height:0px;margin:0px;}#u6891{height:17px;width:69px;position:relative;margin-right:-10000px;top:21px;left:6px;}.js body{visibility:hidden;}.js body.initialized{visibility:visible;}#u6881-bw{z-index:120;min-height:61px;margin-top:14px;}
#u6882{z-index:121;height:1px;}#u6882-bw{z-index:121;margin-top:76px;height:1px;}
#u7533{
    /*margin-left:auto;*/
    z-index:149;
    width:218px;
    height:115px;position:relative;margin-right:-10000px;margin-top:1px;left:211px;}
#u7527{z-index:24;
       height:100px;
       border-width:0px;
       border-color:transparent;
       background-color:#ED1F25;
       padding-top:10px;
}#u7527_align_to_page{margin-left:auto;margin-right:auto;
                      position:relative;width:960px;margin-bottom:-61px;}
#u7524-6{
    z-index:35;
    width:666px;
    height:149px;
    background-color:transparent;
    color:#FFFFFF;text-align:center;
    /*text-transform:uppercase;*/
    font-family:abel, sans-serif;
    font-weight:400;position:relative;
    margin-right:-10000px;
    margin-top:10px;
    left:146px;}
#u7524-2{font-size:30px;}
#u7524-4{font-size:45px; 
         line-height:1.14;}
#u7527-bw{z-index:24;
          min-height:130px;
          margin-top:-61px;}
#pu7579{z-index:5;width:0.01px;
}

#u7579{z-index:5;height:523px;border-width:0px;
       border-color:transparent;
       margin-top: -20px;
       background:#FFFFFF url("../resources/images/Home/slider/renta vallas.jpg") no-repeat left center;
       background-size:cover;
}
#u7579-bw{z-index:5;height:523px;}
#u7564{
    z-index:41;
    margin-top: 352px;
    /*width:100vmax;*/
    height:150px;
    background-color:#282828;
    background-color:rgba(0,0,0,0.84);
    position:relative;
    -pie-background:rgba(0,0,0,0.84);
    text-align:center;
}
#u7566-8{z-index:53;
         width:100vw;
         min-height:70px;
         background-color:transparent;
         color:#FFFFFF;
         text-align:center;
         line-height:1.04;
         font-size:43px;
         font-family:abel, sans-serif;
         font-weight:400;
         position:relative;
}
#u7567{z-index:61;
       width:504px;
       height:4px;


       background-color: #CB4F4F;
       background-color: rgba(180,0,0,0.69);
       /*background-color:#FFFFFF;*/
       /*       top:-6px;
              margin-bottom:-4px;*/
       position:relative;
       line-height: 1.5;
       display: inline-block;
       vertical-align: middle;
}
#u7565-6{
    z-index:43;
    width:100vw;
    min-height:70px;
    background-color:transparent;
    color:#FFFFFF;
    text-align:center;
    line-height:1.14;
    font-family:abel, sans-serif;
    font-weight:400;
    /*margin-top:13px;*/
    position:relative;
}
#u7565-2{font-size:24px;}#u7565-4{font-size:16px;}#u7568-6{z-index:64;display:block;vertical-align:top;margin-left:179px;margin-top:45px;position:relative;}
#u7124{z-index:3;
       margin-top: -20px;
       min-height:523px;
       border-width:0px;
       border-color:transparent;
       background:#FFFFFF url("../resources/images/Home/slider/renta publicidad puente.png") no-repeat left center;
       background-size:cover;
}
#u7692{
    z-index:4;
    margin-top: 383px;
    /*width:100vmax;*/
    height:120px;
    background-color:#282828;
    background-color:rgba(0,0,0,0.84);
    -pie-background:rgba(0,0,0,0.84);
    position:relative;
    text-align:center;
}
#u7683-5{
    z-index:82;
    width:100vw;
    min-height:70px;
    background-color:transparent;
    line-height:1.14;
    color:#FFFFFF;
    text-align:center;
    font-size:42px;
    font-family:abel, sans-serif;
    font-weight:400;
    margin-left:0px;
    position:relative;
}
#u7654
{
    z-index:63;
    width:504px;
    height:4px;
    background-color: #CB4F4F;
    background-color: rgba(180,0,0,0.69);
    top:-6px;margin-bottom:-4px;
    position:relative;
    line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
}

#pu7163-10{
    z-index:25;
    width:0.01px;
}
#u7163-10{
    z-index:25;
    width:100vw;
    min-height:26px;
    background-color:transparent;
    line-height:1.14;
    color:#FFFFFF;
    text-align:center;
    font-size:23px;
    font-family:abel, sans-serif;
    font-weight:400;
    position:relative;
    /*margin-right:-10000px;*/
}#u7600-6{z-index:76;display:block;vertical-align:top;position:relative;margin-right:-10000px;margin-top:117px;left:301px;}

#u7124-bw{
    z-index:3;
    min-height:523px;
}
#pu7383{z-index:2;
        margin-top: -20px;
        width:0.01px;
}
#u7383{z-index:2;height:523px;

       border-width:0px;
       border-color:transparent;
       background:url("../resources/images/Home/slider/renta camiones.png")  no-repeat left center;
       background-size:cover;
}
#u7383-bw{z-index:2;
          height:523px;}
#u7701{
    z-index:42;
    margin-top: 403px;
    /*width:100vmax;*/
    height:120px;
    background-color:#282828;
    background-color:rgba(0,0,0,0.84);
    position:relative;
    -pie-background:rgba(0,0,0,0.84);
    text-align:center;
}

#u7716-7{
    z-index:87;
    width:100vw;
    min-height:70px;
    background-color:transparent;
    line-height:1.14;
    color:#FFFFFF;
    text-align:center;
    font-size:42px;
    font-family:abel, sans-serif;
    font-weight:400;
    /*margin-left:84px;*/
    position:relative;
}

#u7683-2,#u7716-2,#u7716-4{text-transform:uppercase;}
#u7704{
    z-index:62;
    width:600px;
    height:4px;
    background-color: #CB4F4F;
    background-color: rgba(180,0,0,0.69);
    position:relative;
    line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
}

#u7707-4{
    z-index:49;
    width:100vw;
    min-height:26px;
    background-color:transparent;
    line-height:1.14;
    color:#FFFFFF;
    text-align:center;
    font-size:23px;
    font-family:abel, sans-serif;
    font-weight:400;
    /*margin-top:10px;*/
    position:relative;
}

#u7713-6{z-index:70;display:block;vertical-align:top;margin-left:179px;margin-top:45px;position:relative;}.css_verticalspacer .verticalspacer{height:calc(100vh - 2553px);}#pu6868{z-index:94;width:0.01px;}#u6868{z-index:94;height:62px;}#u6868-bw{z-index:94;margin-top:1px;height:62px;}#u6869{z-index:95;min-height:45px;padding-bottom:17px;}
#u6875-4{z-index:101;
         width:700px;
         position:relative;margin-right:-10000px;margin-top:16px;left:31px;}#u6870{z-index:96;width:181px;position:relative;margin-right:-10000px;margin-top:5px;left:755px;}#u6871{z-index:98;width:40px;height:40px;position:relative;margin-right:-10000px;}#u6874{z-index:100;width:40px;height:40px;position:relative;margin-right:-10000px;left:47px;}#u6873{z-index:99;width:40px;height:40px;position:relative;margin-right:-10000px;left:94px;}#u6872{z-index:97;width:40px;height:40px;position:relative;margin-right:-10000px;left:141px;}#u6871:hover,#u6874:hover,#u6873:hover,#u6872:hover{width:40px;height:40px;min-height:0px;margin:0px -10000px 0px 0px;}#u6869-bw{z-index:95;min-height:45px;}
#u6876{z-index:105;min-height:106px;padding-bottom:20px;}#u6881_align_to_page,#u7124_align_to_page,#u6869_align_to_page,#u6876_align_to_page{margin-left:auto;margin-right:auto;position:relative;width:960px;}#u6880{z-index:119;width:41px;height:54px;position:relative;margin-right:-10000px;margin-top:24px;left:31px;}#u6880:hover{width:41px;height:54px;min-height:0px;margin:24px -10000px 0px 0px;}#u6880:active{width:41px;height:54px;min-height:0px;margin:24px -10000px 0px 0px;}#u6878-8{z-index:107;width:263px;min-height:84px;position:relative;margin-right:-10000px;margin-top:22px;left:95px;}#u6879-4{z-index:115;width:204px;position:relative;margin-right:-10000px;margin-top:60px;left:687px;}#u6877{z-index:106;width:40px;height:37px;position:relative;margin-right:-10000px;margin-top:49px;left:896px;}#u6877:hover{width:40px;height:37px;min-height:0px;margin:49px -10000px 0px 0px;}
#u6876-bw{z-index:105;
          min-height:106px;
          margin-top:54px;
          margin-bottom: -100px;
}.html{background-color:#575757;}body{position:relative;min-width:960px;padding-top:36px;padding-bottom:96px;}